---
title: SOAFEE members
description: The SOAFEE members
---

import LogoGrid from '../../components/logogrid'
import { MemberType } from "data/members";

# Governing Body Members
<LogoGrid type={MemberType.GoverningBody} columns={3}></LogoGrid>

___

# Voting Members
<LogoGrid type={MemberType.Voting} columns={6} minColumns={2}></LogoGrid>